RubyGems Navigation menu

lutaml-express 0.1.1

EXPRESS model module for LutaML.

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.2.1 - March 14, 2022 (11 KB)
  2. 0.2.0 - April 18, 2021 (11 KB)
  3. 0.1.4 - November 24, 2020 (10,5 KB)
  4. 0.1.3 - November 24, 2020 (11 KB)
  5. 0.1.2 - November 09, 2020 (11 KB)
  6. 0.1.1 - November 09, 2020 (11 KB)
Zeige alle Versionen (7 total)

Runtime Abhängigkeiten (1):

expressir ~> 0.2.1

Development Abhängigkeiten (6):

bundler ~> 2.0
byebug >= 0
nokogiri ~> 1.10
rake ~> 10.0
rspec ~> 3.0
rubocop ~> 0.54.0

Besitzer:

Pushed by:

Autoren:

  • Ribose Inc.

SHA 256-Prüfsumme:

81a695331d8933086f992a7d4224ed3199506c7aaaee28be0c20f9ecf40f4fe9

Downloads insgesamt 118.224

Für diese Version 1.270

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: